## org.gjt.sp.jedit.textarea
Interface MouseActionsProvider

All Known Implementing Classes:
  MouseActions

    public interface MouseActionsProvider

Method Summary
`java.lang.String` `getActionForEvent(java.awt.event.MouseEvent evt, java.lang.String variant)`

Method Detail

### getActionForEvent

    java.lang.String getActionForEvent(java.awt.event.MouseEvent evt,
                                       java.lang.String variant)